remove all 2.4.2 compatibility code (do not merge this into 2.5 bugfix releases)
[divverent/nexuiz.git] / data / qcsrc / common /
drwxr-xr-x   ..
-rw-r--r-- 1220 campaign_common.qh
-rw-r--r-- 2877 campaign_file.qc
-rw-r--r-- 321 campaign_setup.qc
-rw-r--r-- 13696 constants.qh
-rw-r--r-- 22232 gamecommand.qc
-rw-r--r-- 5340 items.qc
-rw-r--r-- 3493 items.qh
-rw-r--r-- 29692 mapinfo.qc
-rw-r--r-- 3586 mapinfo.qh
-rw-r--r-- 0 util-pre.qh
-rw-r--r-- 33565 util.qc
-rw-r--r-- 5588 util.qh